/* Bootstrap imports */
#carousel-register,
#referral-register {
  margin-bottom: 60px;
}
#carousel-register .title,
#referral-register .title {
  font-size: 40px;
  font-weight: bold;
  padding: 15px 0;
  text-align: center;
}
#carousel-register .subtitle,
#referral-register .subtitle {
  color: #3d3d3d;
  font-size: 20px;
  font-weight: bold;
  line-height: 22px;
  margin-top: 15px;
  text-align: center;
}
@media (min-width: 768px) {
  #carousel-register .subtitle,
  #referral-register .subtitle {
    font-size: 22px;
    line-height: 24px;
  }
}
#carousel-register .border,
#referral-register .border {
  border: 1px solid #565856;
  margin-top: 30px;
  padding: 15px 0;
}
#carousel-register .border-left,
#referral-register .border-left {
  border: 1px solid #565856;
  margin-top: 30px;
  padding: 15px 0;
}
@media (min-width: 768px) {
  #carousel-register .border-left,
  #referral-register .border-left {
    border-right: 0;
  }
}
#carousel-register .border-right,
#referral-register .border-right {
  border: 1px solid #565856;
  margin-top: 30px;
  padding: 15px 0;
}
@media (min-width: 768px) {
  #carousel-register .border-right,
  #referral-register .border-right {
    border-left: 0;
  }
}
#carousel-register .group,
#referral-register .group {
  color: #055293;
  font-size: 20px;
  font-weight: bold;
  line-height: 22px;
  position: absolute;
  top: -25px;
  background-color: #ffffff;
  padding: 0 15px;
}
@media (min-width: 992px) {
  #carousel-register .group,
  #referral-register .group {
    font-size: 22px;
    line-height: 24px;
  }
}
#carousel-register .form-item,
#referral-register .form-item {
  width: 100%;
}
#carousel-register .form-item.form-type-textfield label,
#referral-register .form-item.form-type-textfield label,
#carousel-register .form-item.form-type-select label,
#referral-register .form-item.form-type-select label {
  display: none;
}
#carousel-register .form-item .input-group,
#referral-register .form-item .input-group {
  width: 100%;
}
#carousel-register .form-item .form-text,
#referral-register .form-item .form-text {
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 1px;
  text-overflow: '';
  border: 1px solid #055293;
  border-radius: 40px;
  color: #565856;
  cursor: pointer;
  font-size: 18px;
  font-style: italic;
  height: 100%;
  margin-top: 15px;
  padding: 15px;
}
#carousel-register .form-item .form-select,
#referral-register .form-item .form-select {
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 1px;
  text-overflow: '';
  background: #ffffff url("../../assets/arrow.png") no-repeat scroll 93% center;
  border: 1px solid #055293;
  border-radius: 40px;
  color: #565856;
  cursor: pointer;
  font-size: 18px;
  font-style: italic;
  height: 100%;
  margin-top: 15px;
  padding: 15px;
}
#carousel-register .form-item .input-group-addon,
#referral-register .form-item .input-group-addon {
  position: absolute;
  top: 24px;
  background: none;
  border: none;
  color: #428524;
  font-size: 25px;
  margin: auto auto;
  right: 9%;
  z-index: 20;
}
@media (min-width: 768px) {
  #carousel-register .form-item .input-group-addon,
  #referral-register .form-item .input-group-addon {
    right: 12%;
  }
}
@media (min-width: 1200px) {
  #carousel-register .form-item .input-group-addon,
  #referral-register .form-item .input-group-addon {
    right: 9%;
  }
}
#carousel-register .form-item .form-textarea,
#referral-register .form-item .form-textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 1px;
  text-overflow: '';
  border: 1px solid #055293;
  border-radius: 40px;
  color: #565856;
  cursor: pointer;
  font-size: 18px;
  font-style: italic;
  height: 100%;
  margin-top: 20px;
  padding: 15px;
  resize: none;
}
#carousel-register .form-item .date-padding,
#referral-register .form-item .date-padding {
  width: 100%;
}
#carousel-register .form-item .date-padding .form-item,
#referral-register .form-item .date-padding .form-item,
#carousel-register .form-item .date-padding .form-control,
#referral-register .form-item .date-padding .form-control {
  width: 100%;
}
#carousel-register .form-item .help-block,
#referral-register .form-item .help-block {
  margin: 10px 0 0 20px;
  font-size: 14px;
}
#carousel-register .form-item.has-error .form-text,
#referral-register .form-item.has-error .form-text,
#carousel-register .form-item.has-error .form-select,
#referral-register .form-item.has-error .form-select,
#carousel-register .form-item.has-error .form-textarea,
#referral-register .form-item.has-error .form-textarea {
  border-color: #db4444;
}
#carousel-register .form-item.has-error .help-block,
#referral-register .form-item.has-error .help-block {
  color: #db4444;
}
#carousel-register .tocs-link,
#referral-register .tocs-link {
  margin-top: 15px;
  text-align: center;
  color: #055293;
  cursor: pointer;
  font-size: 18px;
}
#carousel-register .tocs-link:hover,
#referral-register .tocs-link:hover,
#carousel-register .tocs-link:active,
#referral-register .tocs-link:active {
  color: #0088c4;
}
#carousel-register .go-back,
#referral-register .go-back {
  margin-top: 15px;
}
#carousel-register .go-back span,
#referral-register .go-back span {
  background: #428524;
  border: none;
  border-radius: 40px;
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  font-size: 18px;
  letter-spacing: -0.7px;
  padding: 15px 0px;
  text-decoration: none;
  width: 100%;
  z-index: 10;
  text-align: center;
}
#carousel-register .form-item-tocs label,
#referral-register .form-item-tocs label {
  padding: 0;
}
#carousel-register .form-item-tocs label input[type="checkbox"],
#referral-register .form-item-tocs label input[type="checkbox"] {
  display: none;
}
#carousel-register .form-item-tocs label input[type="checkbox"] + .trick .check,
#referral-register .form-item-tocs label input[type="checkbox"] + .trick .check {
  background: transparent url("../../assets/check_form.png") no-repeat scroll 0 0;
  cursor: pointer;
  display: inline-block;
  height: 21px;
  margin: -5px 5px 0 0;
  vertical-align: middle;
  width: 21px;
}
#carousel-register .form-item-tocs label input[type="checkbox"]:checked + .trick .check,
#referral-register .form-item-tocs label input[type="checkbox"]:checked + .trick .check {
  background: transparent url("../../assets/check_form.png") no-repeat scroll -21px 0;
}
#carousel-register .form-item-tocs .trick,
#referral-register .form-item-tocs .trick {
  font-size: 18px;
  text-decoration: none;
}
#carousel-register .form-item-tocs .help-block,
#referral-register .form-item-tocs .help-block {
  margin: 10px 0 0 0;
}
#carousel-register .checkbox,
#referral-register .checkbox {
  margin: 10px 0;
  text-align: center;
}
#carousel-register .checkbox label,
#referral-register .checkbox label {
  color: #999;
}
#carousel-register .btn_green,
#referral-register .btn_green {
  background: #428524;
  border: none;
  border-radius: 40px;
  color: #ffffff;
  display: inline-block;
  font-size: 18px;
  letter-spacing: -0.7px;
  margin: 0;
  padding: 15px 0px;
  text-decoration: none;
  width: 100%;
}
#carousel-register .btn_green .ajax-progress,
#referral-register .btn_green .ajax-progress {
  display: inline-block;
  margin-left: 15px;
}
#carousel-register .btn_green .ajax-progress .glyphicon,
#referral-register .btn_green .ajax-progress .glyphicon {
  top: 4px;
}
#carousel-register .btn_green:hover,
#referral-register .btn_green:hover,
#carousel-register .btn_green:active,
#referral-register .btn_green:active {
  background: #367217;
  color: #ffffff;
  text-decoration: none;
}
#carousel-register .tocs-body,
#referral-register .tocs-body {
  max-height: 50vh;
  overflow-y: scroll;
}
.fix {
  margin-top: 15px;
}
#event .special {
  padding: 30px 0;
}
#event .special h1 {
  color: #055293;
  font-size: 2.5vmax;
  font-weight: bold;
  line-height: 1.1;
  margin: 0;
  text-align: center;
  padding-bottom: 20px;
}
#event .special .text {
  font-weight: normal;
}
#referral .subtitle {
  font-weight: normal;
}
/* Register modal */
#modal-register .show-msg-new,
#modal-register .show-msg-old {
  display: none;
}
#modal-register .show-msg-new .icon img,
#modal-register .show-msg-old .icon img {
  margin: 0 auto;
}
/* Special register modal */
#modal-register-new .modal-dialog .modal-header .modal-title,
#modal-register-old .modal-dialog .modal-header .modal-title,
#modal-register .modal-dialog .modal-header .modal-title {
  background-color: #ffffff;
}
#modal-register-new .modal-dialog .modal-body .title,
#modal-register-old .modal-dialog .modal-body .title,
#modal-register .modal-dialog .modal-body .title {
  color: #000000;
  font-size: 20px;
  font-weight: bold;
  padding: 20px 0 0;
  text-align: center;
}
@media (min-width: 992px) {
  #modal-register-new .modal-dialog .modal-body .title,
  #modal-register-old .modal-dialog .modal-body .title,
  #modal-register .modal-dialog .modal-body .title {
    font-size: 30px;
  }
}
#modal-register-new .modal-dialog .modal-body .subtitle,
#modal-register-old .modal-dialog .modal-body .subtitle,
#modal-register .modal-dialog .modal-body .subtitle {
  color: #8c8c8c;
  font-weight: normal;
  padding: 20px 0;
}
#modal-register-new .modal-dialog .modal-body .subtitle .label,
#modal-register-old .modal-dialog .modal-body .subtitle .label,
#modal-register .modal-dialog .modal-body .subtitle .label {
  color: #000000;
  font-weight: bold;
}
#modal-register-new .modal-dialog .modal-body .data,
#modal-register-old .modal-dialog .modal-body .data,
#modal-register .modal-dialog .modal-body .data {
  color: #8c8c8c;
  font-size: 20px;
  font-weight: normal;
  line-height: 22px;
  margin-top: 10px;
  text-align: center;
  padding: 0;
}
@media (min-width: 992px) {
  #modal-register-new .modal-dialog .modal-body .data,
  #modal-register-old .modal-dialog .modal-body .data,
  #modal-register .modal-dialog .modal-body .data {
    font-size: 22px;
    line-height: 24px;
  }
}
#modal-register-new .modal-dialog .modal-body .data .label,
#modal-register-old .modal-dialog .modal-body .data .label,
#modal-register .modal-dialog .modal-body .data .label {
  color: #000000;
  font-size: inherit;
  padding: 0;
}
#modal-register-new .show-msg-new .icon img,
#modal-register-old .show-msg-new .icon img,
#modal-register .show-msg-new .icon img,
#modal-register-new .show-msg-old .icon img,
#modal-register-old .show-msg-old .icon img,
#modal-register .show-msg-old .icon img,
#modal-register-new .show-msg .icon img,
#modal-register-old .show-msg .icon img,
#modal-register .show-msg .icon img {
  margin: 0 auto;
}
